create table "APP".BUTY
(
	ID_BUTA INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 1, INCREMENT BY 1),
	PRODUCENT VARCHAR(20) default NULL,
	TYP VARCHAR(20) default NULL,
	CZY_WYKONANE_ZE_SKORY BOOLEAN default NULL
)